## org.apache.tools.ant.taskdefs.optional.extension
Class ExtensionUtil

    java.lang.Object
      |
      +--org.apache.tools.ant.taskdefs.optional.extension.ExtensionUtil

public class ExtensionUtil
extends java.lang.Object

A set of useful methods relating to extensions.

Version:
  $Revision: 1.4.2.6 $ $Date: 2004/03/09 17:01:45 $

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2000-2004 Apache Software Foundation. All Rights Reserved.